### Function

# Gtk.ListBoxForeachFunc

#### Declaration

    void
    ListBoxForeachFunc (
      GtkListBox* box,
      GtkListBoxRow* row,
      gpointer user_data
    )

#### Description [src]

A function used by `gtk_list_box_selected_foreach()`.

It will be called on every selected child of the `box`.

#### Parameters

`box` | `GtkListBox`
| a `GtkListBox`
| Ownership is not transferred to the callee
`row` | `GtkListBoxRow`
| a `GtkListBoxRow`
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data